name: Build SimplySyncedLLC.com

on:
  push:
    branches-ignore:
    - master
    branches:
    - '*'


jobs:
  build-project:
    name: Build project
    runs-on: host
    steps:
    - name: Checkout
      uses: actions/checkout@v3
    - name: Setup Node
      uses: actions/setup-node@v3
      with:
        node-version: 18
    - name: Install NPM
      run: npm install
    - name: Build Site
      run: npm run build
